/* Reset
------------------------------------ */
HTML { font-size: 100.01% }
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD, HR {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    vertical-align: baseline;
    font-family: inherit;
}
DFN, I, CITE, VAR, ADDRESS, EM { font-style: normal }
TH, B, STRONG, H1, H2, H3, H4, H5, H6 { font-weight: normal }
TEXTAREA, INPUT, SELECT {
    font-family: inherit;
    font-size: 1em;
}
SMALL { font-size: .85em }
OL, UL { list-style: none }
TABLE {
    border-collapse: collapse;
    border-spacing: 0;
}
CAPTION, TH, TD { text-align: left }
:focus { outline: none }
*{
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
  -webkit-tap-highlight-color: transparent;
}
.clear:before, .clear:after {
    content: "";
    display: table;
    clear: both;
}
.col { padding: 0 30px }
.row .row { margin: 0 -30px }
.row:before, .row:after {
    content: "";
    display: table;
}
.row:after { clear: both }
@media only screen { 
  .col {
      float: left;
      width: 100%;
      position: relative;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
}

/* General
------------------------------------ */

html,
body{
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    color:#532D0D;
    background: #F5EBD8 url(images/bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
a{
    color: #B35B04;
    text-decoration: none;
    cursor: pointer;
}
a:hover { text-decoration: underline }
strong { font-weight: 700 }
em { font-style: italic }
.clear { clear: both }
input { vertical-align: middle }
.container {
    margin: 0 auto;
    max-width: 1140px;
    position: relative;
}
.col-20{
  width: 20%;
}
.col-25{
  width: 25%;
}
.col-30{
  width: 30%;
}
.col-33{
  width: 33.3333333333%;
}
.col-35{
  width: 35%;
}
.col-40{
  width: 40%;
}
.col-50{
  width: 50%;
}
.col-60{
  width: 60%;
}
.col-66{
  width: 66.6666666666%;
}
.col-70{
  width: 70%;
}
.col-80{
  width: 80%;
}
.hide-tablet{
  display: none !important;
}
#container{
  position: relative;
  min-height: 100%;
}

/* Header
------------------------------------ */

#header{
  width: 100%;
  position: relative;
  z-index: 1000;
}
.header-1{
  width: 100%;
  height: 110px;
  position: relative;
  z-index: 1001;
}
#header .logo{
  position: absolute;
  display: inline-block;
  color: #3E1B09;
  font-size: 36px;
  font-family: 'Glass Antiqua', cursive;
  top:10px;
  left:45px;
  text-decoration: none;
  line-height:36px;
  text-transform: uppercase;
  padding-left: 110px;
  padding-top: 20px;
}
#header .logo span{
  display: block;
  text-transform: none;
  color: #8C5231;
  font-size: 33px;
  line-height: 33px;
  position: relative;
}
#header .logo:before{
  content: '';
  position: absolute;
  top:0;
  left: 0;
  background: url(images/sprite.png) no-repeat 0 0;
  width: 95px;
  height: 171px;
}
#header .phone{
  position: absolute;
  display: inline-block;
  right: 30px;
  top:40px;
  font-size: 24px;
  color: #A87D64;
  font-family: 'Glass Antiqua', cursive;
  line-height: 100%;
}
.header-2{
  width: 100%;
  height: 45px;
}
.header-2 .container{
  height: 45px;
  background: -webkit-gradient(linear, left top, right top, from(#794E37), to(#563120));
  background: -webkit-linear-gradient(top, #794E37, #563120);
  background: -moz-linear-gradient(top, #794E37, #563120);
  background: -o-linear-gradient(top, #794E37, #563120);
  background: -ms-linear-gradient(top, #794E37, #563120);
  background: linear-gradient(top, #794E37, #563120);
  background-color: #794E37;
}
.menu-wrapper{
  padding-left: 135px;
  position: relative;
  z-index: 1000;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.flexnav {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-transform-style: preserve-3d;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    max-height: 0;
}
.flexnav.opacity { opacity: 0 }
.flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
}
.flexnav li a {
  position: relative;
  display: block;
  padding: 10px 0.96em;
  z-index: 2;
  overflow: hidden;
  color: #fff;
  font-size: 16px;
  background: #563120;
  border-bottom: 1px solid #e5cbbd;
  text-decoration: none;
}
.flexnav li .sub-menu { display:none }
.flexnav li ul { width: 100%; }
.flexnav li ul li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
}
.flexnav li ul.flexnav-show li { overflow: visible }
.flexnav li ul li a {
    display: block;
    background: #9b6850;
}
.flexnav ul li ul li a { background: #9b6850 }
.flexnav ul li ul li ul li a { background: #9b6850 }
.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 42px;
    display: inline-block;
    background: #841911;
    background: rgba(0, 0, 0, 0.03);
    text-align: center;
}
.flexnav .touch-button:hover { cursor: pointer }
.flexnav .touch-button .navicon {
  position: relative;
  top: 1em;
  font-size: 12px;
  color: #fff;
}
.menu-button {
    display: block;
    background: none;
    border: none;
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    outline: none;
    top: 20px;
    right: 20px;
}
.menu-button :after {
    content: '';
    position: absolute;
    width: 54%;
    height: 5px;
    background: #563120;
    top: 10px;
    left: 16%;
    box-shadow: 0 10px 0 #563120, 0 20px 0 #563120;
}
.menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}
.menu-button .touch-button .navicon {
  font-size: 12px;
  position: relative;
  top: 0.75em;
  color: #A9BAC3;
}

.flexnav li.home-btn a {
    background: url("images/home-logo.png") no-repeat scroll center -18px rgba(0, 0, 0, 0);
    height: 18px;
    overflow: hidden;
    text-indent: -999px;
    width: 19px;
	padding: 14px 0 12px;
}
.flexnav li.home-btn:hover a,.flexnav li.home-btn.current-menu-item a{
  background-position: center 13px; }
  
  
@media all and (min-width: 1040px) {
  .touch-button { display: none !important }
  .flexnav {
      overflow: visible;
      position: relative;
  }
  .flexnav.opacity { opacity: 1 }
  .flexnav li {
      position: relative;
      float: left;
      display: inline-block;
      background: none;
      overflow: visible;
      width: auto;
      font-size: 15px;
      text-transform: uppercase;
      margin-left: 40px;
  }
  .flexnav li:first-child { margin-left: 0 }
  .flexnav li a {
      border-left: none;
      border-bottom: none;
      background: none;
      color: #fff;
      text-decoration: none;
      padding: 14px 0 15px 0;
      line-height: 100%;
      letter-spacing: 1px;
      text-shadow: 1px 1px 1px #000;
  }
  .flexnav li:hover a, .flexnav li.current-menu-item a { color: #FADB97; }
  .flexnav li > ul {
      position: absolute;
      top: auto;
      left: 0;
      width: 250px;
      background:#563120;
  }
  .flexnav li > ul li {
      width: 100%;
      border-top: 1px solid #e5cbbd;
      text-transform: none;
      margin-left: 0;
      font-size: 15px;
      position: relative;
  }
  .flexnav li > ul li:first-child { border-top: none }
  .flexnav li > ul li:before{
    content: '';
    position: absolute;
    top:0;
    width: 100%;
    height: 1px;
    background: #8F2017;
  }
  .flexnav li > ul li:first-child:before { display: none; }
  .flexnav li > ul > li:hover > a {
    background: #9b6850;
    color: #000 !important;
  }
  .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0;
  }
  .flexnav li ul li a {
      border-bottom: none;
      background:#563120;
      color: #fff !important;
      letter-spacing: 0;
      padding: 10px 15px;
      line-height: normal;
      height: auto;
      text-shadow: none;
  }
  .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1;
  }
  .flexnav li ul.open li {
      overflow: visible;
      max-height: 100px;
  }
  .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
  }
  .menu-button { display: none }
  

}

/* Home
------------------------------------ */

#row-1{
  position: relative;
  width: 100%;
  top:-5px;
  margin-bottom: -5px;
}
#home-slider{
    position: relative;
    background: #F5F2EC;
}
#home-slider .owl-carousel,
#home-slider .owl-stage-outer,
#home-slider .owl-stage,
#home-slider .item,
#home-slider .owl-item{
  height: 100%;
}
#home-slider .item{
  position: relative;
  width: 100% !important;
}
#home-slider img{
  display: block;
}
#home-slider .owl-controls{
}
#home-slider .owl-prev,
#home-slider .owl-next{
  display: block;
  position: absolute;
  width:30px;
  height:30px;
  line-height: 30px;
  text-align: center;
  outline: none;
  top:0;
  z-index: 500;
  background: #704324;
  color:#fff;
  font-size: 19px;
  font-weight: 800;
  transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  top:50%;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#home-slider .owl-prev{
  left: 20px;
}
#home-slider .owl-next{
  left: auto;
  right: 20px;
}
#home-slider .owl-prev:hover{
  left: 18px;
}
#home-slider .owl-next:hover{
  right: 18px;
}
#home-slider .owl-prev:before, #home-slider .owl-next:before{
  content: '';
  top:0;
  left: 0;
  position: absolute;
  width: 34px;
  height: 34px;

}
#home-slider .owl-next:before{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#home-slider .box{
  max-width: 520px;
  position: absolute;
  left: 70px;
  bottom: 50px;
  background: rgba(112, 67, 36, 0.8);
  padding: 20px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home-slider .text{
  font-family: 'Glass Antiqua', cursive;
  font-size: 36px;
  color: #fff;
  margin-bottom: 10px;
  line-height: 100%;
  display: block;
}
#home-slider .more{
  display: inline-block;
  font-family: 'Glass Antiqua', cursive;
  font-size: 20px;
  color: #403124;
  padding: 5px 15px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, right top, from(#CEB667), to(#C0A13C));
  background: -webkit-linear-gradient(top, #CEB667, #C0A13C);
  background: -moz-linear-gradient(top, #CEB667, #C0A13C);
  background: -o-linear-gradient(top, #CEB667, #C0A13C);
  background: -ms-linear-gradient(top, #CEB667, #C0A13C);
  background: linear-gradient(top, #CEB667, #C0A13C);
  background-color: #CEB667;
}
#row-5 .container{
  padding: 40px 0;
  position: relative;
  background: #492510 url(images/row-5.png);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#row-5 p{
  margin-bottom: 15px;
  color: #F9FAF3;
  font-size: 36px;
  line-height: 120%;
  font-family: 'Glass Antiqua', cursive;
}
#row-5 cite{
  display: block;
  color: #C18354;
  font-size: 30px;
  line-height: 100%;
  font-family: 'Glass Antiqua', cursive;
}
#row-2 .container{
  padding: 30px 0;
  position: relative;
  background: #FFFEF5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.welcome-box{

}
.welcome-box h2{
  font-family: 'Glass Antiqua', cursive;
  font-size: 30px;
  color: #B35B04;
  margin-bottom: 20px;
  line-height: 100%;
  display: block;
}
.welcome-box p{
  line-height: 140%;
  margin-bottom: 20px;
}
.welcome-box .more{
  display: inline-block;
  font-size: 18px;
  font-family: 'Glass Antiqua', cursive;
}
.welcome-box img{
  float: right;
  margin-left: 80px;
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#row-4{
  display: none;
}
#row-4 .container{
  height: 420px;
  position: relative;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 40px 0 0 0;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#row-4 .container .row,
#row-4 .container .col{
  height: 100%;
}
#row-4 .container.no-bg{
  width: 100%;
  height: auto;
  padding: 0 30px 40px 30px;
}
#row-4 .close{
  display: block;
  position: absolute;
  top:10px;
  right: 10px;
  background: ;
  text-align: center;
  line-height: 20px;
  width: 20px;
  height: 20px;
  background: #EBCC8E;
  color: #242B2B;
  font-size: 14px;
  font-weight: 700;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
#row-4 .alert-box{
  color: #592909;
  font-family: 'Glass Antiqua', cursive;
  position: absolute;
  left: 50%;
  bottom: 40px;
  background: #E0BB67;
  padding: 15px 70px 15px 15px;
  border: 7px solid #B68F3D;
  background-clip: padding-box;
  width: 90%;
-webkit-transform: translate(-50%, 0%);
-moz-transform: translate(-50%, 0%);
-o-transform: translate(-50%, 0%);
-ms-transform: translate(-50%, 0%);
transform: translate(-50%, 0%);
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}
#row-4.no-bg .alert-box{
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
-webkit-transform: translate(0%, 0%);
-moz-transform: translate(0%, 0%);
-o-transform: translate(0%, 0%);
-ms-transform: translate(0%, 0%);
transform: translate(0%, 0%);
}
#row-4 .alert-box p{
  line-height: 120%;
  font-size: 20px;
}
#row-4 .alert-box .headline{
  font-size: 30px;
  display: block;
  margin-bottom: 5px;
}

/* Main
------------------------------------ */

#main{
  position: relative;
}
#main .container{
  background: #FFFEF5;
}
#page-top{
  position: relative;
  width: 100%;
  top:-5px;
  margin-bottom: -5px;
}
#page-top .container{
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#page-top img{
  max-width: 100%;
  height: auto;
}
#page-top h1{
  display: block;
  position: absolute;
  width: 100%;
  padding: 20px 20px 20px 30px;
  background: rgba(112, 67, 36, 0.9);
  left: 0;
  bottom: 0;
  color: #FFFBEE;
  font-size: 36px;
  line-height: 100%;
  font-family: 'Glass Antiqua', cursive;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}

/* Page
------------------------------------ */

.page-row{
  width: 100%;
}
.page-row .page{
  background: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content h1{
  font-family: 'Glass Antiqua', cursive;
  font-size: 35px;
  margin-bottom: 15px;
  color: #B35B04;
}
.content h2{
  font-family: 'Glass Antiqua', cursive;
  font-size: 30px;
  margin-bottom: 15px;
  color: #B35B04;
}
.content h3{
    font-family: 'Glass Antiqua', cursive;
    font-size: 25px;
    margin-bottom: 15px;
    color: #B35B04;
}
.content h4{
  font-family: 'Glass Antiqua', cursive;
    font-size: 20px;
    margin-bottom: 15px;
    color: #B35B04;
}
.content p {
    margin: 0 0 20px 0;
    line-height: 140%;
}
.content ul {
    margin: 0 0 20px 20px;
    line-height: 140%;
    list-style: disc;
}
.content ul li { margin: 0 0 5px 0 }
.content ol {
    margin: 0 0 20px 20px;
    list-style: decimal;
    line-height: 140%;
}
.content ol li { margin: 0 0 5px 0 }
.content blockquote {
    margin: 0 0 20px 10px;
    border-left: 4px solid  #B35B04;
    padding: 0 0 0 10px;
    font-style: italic;
}
.content table{
  width: 100%;
  margin-bottom: 20px;
}
.content td,
.content th{
  border: 1px solid  #B35B04;
  padding: 10px;
}
.content th{
  font-weight: 700;
}
.content hr{
  display: block;
  width: 100%;
  height: 1px;
  background:  #b35b04;
  margin-bottom: 20px;
  clear: both;
}
.content a[href$=".pdf"],
.content a[href$=".doc"],
.content a[href$=".xls"]{
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
.content a[href$=".pdf"]:before,
.content a[href$=".doc"]:before,
.content a[href$=".xls"]:before{
  content: '';
  position: absolute;
  display: block;
  top:0;
  left: 0;
  width: 16px;
  height: 16px;
}
.content a[href$=".pdf"]:before{
  background: url(images/pdf-16.png) no-repeat;
}
.content a[href$=".doc"]:before{
  background: url(images/word-16.png) no-repeat;
}
.content a[href$=".xls"]:before{
  background: url(images/excel-16.png) no-repeat;
}
.content .image img {
    display: block;
    margin-bottom: 30px;
    width: auto !important;
    height: auto !important;
}
.content img {
  margin-bottom: 10px;
  max-width: 100%;
  height: auto !important;
}
.alignleft {
    float: left;
    margin: 10px 30px 0 0;
}
.alignright {
    float: right;
    margin: 10px 0 0 30px;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.content img + br { display: none }
.wp-caption {
  width: auto !important;
  display: table;
}
.wp-caption-text {
	background: none repeat scroll 0 0 #734933;
    font-size: 12px;
    text-align: center;
    position: relative;
    margin-top: -5px !important;
    display: table-caption;
    caption-side: bottom;
    margin-bottom: 0!important;
    color:#fffbee;
	text-shadow: .2px .2px #583221;
	padding:5px 3px;
}
.wp-caption p:first-of-type{

}
.wp-caption img{
  margin-bottom: 0;
}
.wp-caption-text span {
    display: inline-block;
    background: #fff;
    padding: 0 22px 0 22px;
    position: relative;
    z-index: 1;
}

.navigation {
    margin-top: 20px;
    text-align: center;
}
.wp-paginate li{
  display: inline-block;
  color: #5A5B5A;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 30px;
}
.wp-paginate .title{
  display: inline-block;
  padding-right:10px;
  width: auto;
}
.wp-paginate a,
.wp-paginate span{
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    text-align: center;
    text-decoration: none !important;
    color: #5A5B5A;
    float: left;
}
.wp-paginate .current {
  background: #D1DCA6;
}
.page-numbers:hover {
}
.page-numbers.next,
.page-numbers.prev{

}
.single-post .date{
  font-size: 22px;
  display: block;
  margin-bottom: 10px;
}

#news {
    padding-bottom: 100px;
    padding-top: 40px;
}
#news .post:first-child {
    margin-top: 0;
}
#news .post {
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
    padding-bottom: 30px;
	min-height: 165px;
}
#news .post .title {
    display: inline-block;
    font-family: "Glass Antiqua",cursive;
    font-size: 40px;
    margin-bottom: 20px;
}

#news .post .image-container{ width: 150px; height: 120px; overflow:hidden; margin: 0 10px 10px 0; float: left;}
#news .post .image-container img {
	width: 100%;
	height:auto;

	}
#news .meta, #news .meta a {
    color: #69412D;
    font-family: "Glass Antiqua",cursive;
    font-size: 20px;
    margin: -5px 0 10px;
}
#news .meta .date {
    color: #69412D;
    display: inline-block;
    padding-right: 10px;
}
#news .post .excerpt {
    line-height: 160%;
    margin-bottom: 10px;
}
#news .meta .category {
    border-left: 1px solid #ccc;
    color: #69412D;
    display: inline-block;
    padding-left: 10px;
    padding-right: 20px;
}
#news .post .more {
    color: #69412d;
    display: inline-block;
    float: right;
    font-family: "Cutive",serif;

}


/* Sidebar
------------------------------------ */

.sidebar{
  padding-top: 30px;
  padding-bottom: 30px;
}
.sidebox {

}
.sidebox .headline,
.sidebox h3{
  font-size: 26px;
  color: #B35B04;
  padding: 15px 20px;
  background: #EDD6A0;
  display: block;
  font-family: 'Glass Antiqua', cursive;
}
.sidebox h3 a{
  color: #B35B04;
  text-decoration: none;
}
.sub-nav,
.category-list{
  background: #F4E5C1;
  padding: 10px 0 5px 0;
}
.sub-nav > li,
.category-list > li{
  padding: 5px 20px;
}
.sub-nav a,
.category-list a{
  font-size: 14px;
  color: #412A16;
  text-decoration: none;
}
.sub-nav a:hover{
  color: #9A1205;
}
.sub-nav .current_page_item > a,
.category-list .current-cat > a{
  color: #9A1205;
}
.sub-nav li,
.category-list li{
}
.sub-nav li:first-child,
.category-list li:first-child{
}
/*
.sub-nav li .children{
  display: none;
}
*/
.sub-nav li .children{
  padding: 0 0 0 10px;
}
.sub-nav li.current_page_item > .children,
.sub-nav li.current_page_ancestor > .children,
.sub-nav li.current_page_ancestor li.current_page_item .children{
  display: block;
}
.sub-nav .children li.current_page_item > a,
.sub-nav .children li.current_page_ancestor > a{
  display: block;
  color: #4b4c4c;
}
.sub-nav li .children li{
  margin: 5px 0;
  display: block;
}
.sub-nav li .children a{
  font-size: 13px;
  color: #4b4c4c;
}
.sub-nav li .children a:hover,
.sub-nav li .children li.current_page_item a{
  color: #9A1205;
}
.sub-nav li .children .children a{

}

/* Search
------------------------------------ */

.search-item .inner{
  padding: 20px;
}
.search-item .inner .title{
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 700;
}
#row-2 .search-item .inner .more{
  font-weight: 400;
}

/* Footer
------------------------------------ */

#footer{
  font-size: 18px;
  color: #E5CBBD;
  font-family: 'Glass Antiqua', cursive;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .container{
  background: #4D2511;
  padding: 30px 0;
}
.social-links{
  display: inline-block;
  float: left;
  margin-bottom: 20px;
}
.social-links a{
  display: block;
  float: left;
  width: 37px;
  height: 37px;
  background: url(images/sprite.png) no-repeat;
  outline: none;
  text-indent: -9999px;
  margin-right: 8px;
  position: relative;
}
.social-links .facebook{
  background-position: -37px 0;
  width: 40px;
  height: 40px;
  margin-top: -1.5px
}
.social-links .twitter{
  background-position: 0 0;
}
#footer a{
  color: #E5CBBD;
}
.footer-2 .info{
  display: inline-block;
  float: left;
}
.footer-2 .sep{
  display: inline-block;
  width: 25px;
}
.footer-2 .by{
  display: inline-block;
  float: right;
}
.footer-nav{
  display: inline-block;
  float: right;
  padding-top: 10px;
}
.footer-nav li{
  float: left;
  padding: 0 10px 0 11px;
  position: relative;
}
.footer-nav li:last-child{
  padding-right: 0;
}
.footer-nav li:first-child{
  padding-left: 0;
}
.footer-nav li:first-child:before{
  display: none;
}
.footer-nav li:before{
  content: '';
  position: absolute;
  top:0;
  left: 0;
  width: 1px;
  height: 18px;
  background: #E5CBBD;
}
.footer-social{
  display: inline-block;
  padding: 2px 0 0 15px;
}
.footer-social a{
  display: inline-block;
  outline: none;
  text-indent: -9999px;
  width: 14px;
  height: 14px;
  background: url(images/sprite.png) no-repeat;
  margin-right: 5px;
}
.footer-social .facebook{
  background-position: 0 -186px;
}
.footer-social .twitter{
  background-position: -19px -186px;
}
.back-top{
  cursor: pointer;
  display: block;
  background: #704324;
  width: 40px;
  height: 40px;
  outline: none;
  text-indent: -9999px;
  border-radius:3px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  visibility:hidden;
  opacity: 0;
}
.back-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.back-top.cd-fade-out {
  opacity: .5;
}
.back-top:before{
  content: '';
  position: absolute;
  top:50%;
  left: 50%;
  width: 24px;
  height: 16px;
  background: url(images/sprite.png) no-repeat -33px -184px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 1140px) {

  .flexnav li {
      margin-left: 14px;
  }

}
@media (max-width: 1040px) {
  #header .phone {
    top: 122px;
    color: #fff;
  }
  #header .logo:before{
    background-position: -95px 0;
    width: 72px;
    height: 130px;
  }
  #header .logo{
    padding-left: 90px;
  }
  .menu-wrapper{
    width: 100%;
    top:45px;
    left: 0;
    position: absolute;
    padding-left: 0;
  }
  .flexnav li {
    margin-left: 0;
  }
  .back-top {
    bottom: 100px;
  }
  .flexnav li.home-btn a {
    background: none repeat scroll 0 0 #563120;
    height: 18px;
    overflow: hidden;
    text-indent: -0px;
    width: 100%;
	padding: 10px 0.96em;
}
}
@media (max-width: 959px) {

}
@media (max-width: 940px) {


}

@media (max-width: 800px) {
  #header .logo {
    font-size: 30px;
    line-height: 30px;
  }
  #header .logo span {
    font-size: 26px;
    line-height: 26px;
  }
  #row-1 .col-50{
    width: 100%;
  }
  #row-4 .col-30{
    width: 100%;
  }
  #footer .col{
    width: 100%;
  }
  #row-3 .col-30{
    width: 100%;
  }
  .page-row .page{
    width: 60%;
  }
  .sidebar{
    width: 40%;
  }
  .footer-social{
    display: block;
    padding: 8px 0 0 0;
    float: left;
  }
  .footer-2 .by{
    margin-top: 8px;
  }
  #row-5 p {
    font-size: 30px;
  }
  #row-5 cite {
    font-size: 24px;
  }
  #row-5 .container {
   padding: 30px 0;
  }
  .back-top {
    bottom: 120px;
  }
}

@media (max-width: 768px) {

}

@media (max-width: 767px){

  .hide-mobile{
    display: none !important;
  }
  .hide-tablet{
    display: block !important;
  }
  #header .logo {
    font-size: 25px;
    line-height: 25px;
  }
  #header .logo span {
    font-size: 20px;
    line-height: 20px;
  }
  .footer-2 .sep {
  display: block;
  width:0;
}
.footer-2 .info{
  float: none;
}
  .footer-social{
    display: block;
    padding: 8px 0 0 0;
    float: none;
  }
  .footer-2 .by{
    margin-top: 8px;
    float: none;
    display: block;
    text-align: right;
  }

  .page-row .page{
    width: 100%;
  }
  .sidebar{
    width: 100%;
    padding-top: 0;
  }
#sidebar {
    width: 100%;
}
.single-post {
    width: 100%;
}

.news-list{width: 100%;}


}

@media (max-width: 640px) {

#header .logo{
  padding-left: 0;
  left: 15px;
}
#header .logo:before{
  display: none;
}
.menu-button{
  right: 0;
}
#header .phone{
  right: 15px;
}
  .welcome-box img {
  float: right;
  margin-left: 80px;
  max-width: 100%;
  height: auto;
  width: 200px;
}
.content img{
  float: none !important;
  display: block !important;
  margin: 0 auto 20px auto !important;
}

#page-top h1 {
  padding: 10px 20px 10px 30px;
  font-size: 30px;
}

#home-slider .box {
  max-width: 420px;
  bottom: 20px;
  padding: 15px 20px;
}

#home-slider .text {
  font-size: 30px;
}

}

@media (max-width: 639px) {


}

@media (max-width: 568px) {

  .top-banner .text {
  width: 550px;
  }

}

@media (max-width: 567px) {
	.news-list .post .image-container{ display: none;}

}
@media (max-width: 479px) {
  .back-top {
    bottom: 100px;
  }
  #row-5 p {
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 10px;
  }
  #row-5 cite {
    font-size: 18px;
  }
  #row-5 .container {
   padding: 20px 0;
  }
#home-slider .box {
  max-width: 280px;
  left: 20px;
  bottom: 20px;
  padding: 10px 10px;
}
#home-slider .text {
  font-size: 18px;
}
#home-slider .more {
  font-size: 16px;
  padding: 5px 15px;
}
#home-slider .owl-controls {
  display: none;
}
#header .logo{
  top:0;
  left:10px;
  font-size: 22px;
  line-height: 22px;
}
#header .logo span{
  font-size: 18px;
  line-height: 18px;
}
  .menu-button{
    top:10px;
    right: -5px;
  }
.header-1 {
  height: 100px;
}
#header .phone {
  top: 112px;
}

  .welcome-box img {
  float: none;
  margin: 0 auto 20px auto;
  max-width: 100%;
  width: auto;
  display: block;
}
}